<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.1.3.1 Rules of Integration</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>Some rules of integration</span><br></h3>

<p>To enable us to find integrals of a wider range of functions than those normally given in a table of integrals we can make use of the following rules.</p>
<p></p>
<p><strong>The integral of \(kf(x)\) where \(k\) is a constant</strong></p>
<p>A constant factor in an integral can be moved outside the integral sign as follows:</p>

<p>\[\int{kf(x)}\ \mathrm{d}x=k\int{f(x)}\ \mathrm{d}x\]</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find the indefinite integral of \(11 x^2\): that is, find \[\int 11x^2\ \mathrm{d}x\]</p>
<h4 class="HELM_solution">Solution</h4>
<p>\[\int{11x^2}\ \mathrm{d}x = 11\int {x^2}\ \mathrm{d}x = 11\left(\dfrac{x^3}{3} + c\right) = \dfrac{11x^3}{3} + K\] where \(K\) is a constant.</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find the indefinite integral of \(-5\cos(x)\): that is, find \[\int -5\cos(x)\ \mathrm{d}x\]</p>
<h4 class="HELM_solution">Solution</h4>
<p>\[\int{-5\cos(x)}\ \mathrm{d}x = -5\int {\cos(x)}\ \mathrm{d}x = -5(\sin(x) + c) = -5\sin(x) + K\] where \(K\) is a constant.</p>
<hr>

<p><strong>The integral of \(f(x)+g(x)\) and \(f(x)-g(x)\)</strong></p>
<p>When we wish to integrate the sum or difference of two functions, we integrate each term separately as follows:</p>
<p>\[\int[f(x)+g(x)]\ \mathrm{d}x=\int{f(x)}\ \mathrm{d}x+\int{g(x)}\ \mathrm{d}x\]</p>
<p>\[\int[f(x)-g(x)]\ \mathrm{d}x=\int{f(x)}\ \mathrm{d}x-\int{g(x)}\ \mathrm{d}x\]</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find\[\int{(x^3+\sin(x))}\ \mathrm{d}x\]</p>
<h4 class="HELM_solution">Solution</h4>
<p>\[\int{x^3+\sin(x)}\ \mathrm{d}x = \int{x^3}\ \mathrm{d}x+\int{\sin(x)}\ \mathrm{d}x = \dfrac{1}{4}x^4-\cos(x)+c\]</p>
<p>Note that only a single constant of integration is needed.</p>
<hr>
<p>Further rules for finding more complicated integrals are dealt with in subsequent Sections.</p>]]></text>
<file name="13.1.1.2 Integration_process.svg" path="/" encoding="base64">[encoded data, 29164 characters]</file>
<file name="13.1.1.2 Integration_reverse_differentiation.svg" path="/" encoding="base64">[encoded data, 9528 characters]</file>
<file name="13.1.1.2 Reverse differentiation.svg" path="/" encoding="base64">[encoded data, 9528 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
